<div class="root__header">
    <div class="header-lng">
        <div class="container">
            <ul class="header-lng__nav">
                <li class="active">
                    <a href="#">RU</a>
                </li>
                <li>
                    <a href="#">EN</a>
                </li>
                <li>
                    <a href="#">FR</a>
                </li>
                <li>
                    <a href="#">PL</a>
                </li>
                <li>
                    <a href="#">IT</a>
                </li>
                <li>
                    <a href="#">DE</a>
                </li>
                <li>
                    <a href="#">SP</a>
                </li>
            </ul>
        </div>
    </div><!--/.header-lng -->
    <header class="header">
        <div class="container">
            <div class="header__row">
                <a href="/" class="header__logo">
                    <img src="images/logo.svg" class="img-fluid" alt="">
                </a><!--/.header__logo -->
                <a href="tel:+79153240535" class="header__phone">+7 915 324 05 35</a><!--/.header__phone -->
            </div>
        </div>
    </header><!--/.header -->
</div><!--/.root__header -->
